/*--------------------------------------------------------*/
/* Specifications
/*--------------------------------------------------------*/

#specifications .section-text-column {
	opacity: 0;
	-webkit-transform: translateY(-10%);
	   -moz-transform: translateY(-10%);
		-ms-transform: translateY(-10%);
		 -o-transform: translateY(-10%);
			transform: translateY(-10%);
}
#specifications .section-medium-img {
	opacity: 0;
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
		-ms-transform: translateX(-10%);
		 -o-transform: translateX(-10%);
			transform: translateX(-10%);
}
#specifications .section-text-column-2,
#specs-list > div {
	opacity: 0;
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
		-ms-transform: translateX(10%);
		 -o-transform: translateX(10%);
			transform: translateX(10%);
}
#specifications .section-text-column.inview,
#specifications .section-medium-img.inview,
#specifications .section-text-column-2.inview,
#specs-list > div.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}



#specs-list {
	max-width: 640px;
	margin: -30px auto 0 auto;
}
#specs-list h4 {
	margin-top: 1em;
}
#specs-list > div {
	padding-left: 30px;
	padding-right: 30px;
}
#specs-list ul {
	
}
#specs-list li {
	padding-right: 20px;
	line-height: 1.5em;
}
#specs-list li:before {
	content: '';
	display: block;
	float: right;
	width: 12px;
	height: 12px;
	margin: 0.4em -20px 0 8px;
	border-radius: 6px;
	background: #7ea73f;
}

div.tech-spec {
	height: 3em;
	width: 400px;
	background-color: #000;
	border: 1px solid #fff;
	text-align: center;
	margin-top: -300px;
}
a.tech-spec-link {
	color: #fff;
	font-size: 3em;
}
a.tech-spec-link img {
	padding-bottom: 2px;	
	vertical-align: middle;
}
@media (min-width: 1200px) {
	#specs-list {
		max-width: 100%;
		margin-top: 0;
		margin-bottom: 20px;
	}
	#specs-list:after {	
		content: '';
		display: block;
		clear: both;
	}
	#specs-list > div {
		width: 33.3333%;
		float: right;
	}
	#specs-list > div:nth-child(2) {
		padding-top: 78px
	}
	#specifications .section-text-column {
		padding-bottom: 30px;
	}
	#specifications .relative .section-text-column {
		padding-bottom: 0;
	}
}
@media (min-width: 1600px) {
	#specifications .section-text-column {
		padding-bottom: 50px;
	}
	#specs-list {
		margin-bottom: 60px;
	}
	#specs-list > div {
		padding-right: 0;
		padding-left: 50px;
	}
	#specs-list > div:first-child {
		padding-right: 50px;
	}

}





